--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780960922.40273'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780960922.14452'
    into_interval: 1d
    time: '1780960922.40267'
  minmax: 
    max: '1780960922.14452'
    min: '1780960081.30784'
    mtime: '1780960922'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780960922.14452'
    path: ''
    type: new
  - 
    epoch: '1780960679.23679'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780960679.23539'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780960679.15371'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780960081.30784'
    path: 02STAMP
    type: new
